<script>
	export default {
		onLaunch: function() {
			this.$nextTick(() => {
				// uni.login({
				// 	provider: 'weixin',
				// 	success: (res) => {
				// 		console.log(res.code);
				// 		this.$u.api.login({
				// 			code: res.code
				// 		}).then(res => {
				// 			this.$u.api.user().then(res=>{
				// 				this.$u.vuex('vuex_user', res)
				// 			})
				// 		})
				// 	}
				// });
			})

		},


		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style lang="scss">
	/*每个页面公共css */
	@import "uview-ui/index.scss";
	
</style>